Commit 68cbc7f7 authored by sajolida's avatar sajolida
Browse files

Point to IA

Conflicts:
	wiki/src/doc/first_steps/upgrade.mdwn
parent 987ce9df
......@@ -120,30 +120,9 @@ For example, when:
version installed, for example when working offline.
- The automatic upgrade failed and you need to repair a Tails device.
In that case, <span class="application">Tails Installer</span> allows you to
In this case, <span class="application">Tails Installer</span> allows you to
manually upgrade a USB stick or SD card to a newer version of Tails.
<div class="tip">
<p>For upgrading manually, we recommend you try our new
[[manual upgrade instructions|/upgrade]]. The following sections are the old
instructions, provided as a fallback.</p>
</div>
Using <span class="application">Tails Installer</span> you can either:
- [[Upgrade by cloning from another device|upgrade#clone]] which already
runs a newer version of Tails.
- [[Upgrade from an ISO image|upgrade#from_iso]] of a newer version of
Tails.
<div class="note">
Like for installing, you need to start <span class="application">Tails
Installer</span> from another media than the device that you want to upgrade.
</div>
To do so, follow our [[manual upgrade instructions|/upgrade]].
<div class="tip">
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment